1.1.3 gpSPhone question

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by sfgiantswings09, Jan 31, 2008.

  1. sfgiantswings09

    sfgiantswings09 New Member

    Joined:
    Jan 9, 2008
    Messages:
    105
    Likes Received:
    0
    anyone else having problems getting ROMs to run or is it just me?
  2. 619

    619 New Member

    Joined:
    Jan 20, 2008
    Messages:
    65
    Likes Received:
    0
    Device:
    2G iPod touch
    Well I got NES ROMs to work by adding them manually. Try doing the same method.
  3. sfgiantswings09

    sfgiantswings09 New Member

    Joined:
    Jan 9, 2008
    Messages:
    105
    Likes Received:
    0
    yeah ive done everything i did to get them to work on 1.1.1. I have 4 manually added ROMs, gba bios, and all permisions are set to 755 and when i open a ROM i get this message:
    sorry, but ipSP requires a Gameboy advanced.

    dunno what happened
  4. 619

    619 New Member

    Joined:
    Jan 20, 2008
    Messages:
    65
    Likes Received:
    0
    Device:
    2G iPod touch
    I had to create a "/Media" folder because it was not on my iPod.
    Did you install the game bios?
  5. Youknowwho1890

    Youknowwho1890 New Member

    Joined:
    Nov 18, 2007
    Messages:
    155
    Likes Received:
    0
    change permissions to 777. And that's not a typo by the way.
  6. crazzykamkazy

    crazzykamkazy New Member

    Joined:
    Jan 16, 2008
    Messages:
    85
    Likes Received:
    0

    haha little rusty huh? u forgot the bios or u put it in the wrong place.. i got that message for 2 days its burned into my head.. that kind of cryptic message haha.. put it straight into the gpsphone app
  7. jhloa2

    jhloa2 Member

    Joined:
    Feb 11, 2008
    Messages:
    714
    Likes Received:
    3
    Device:
    iPhone 4 (Black)
    I've been getting mine from ishare and I have the same problem.

Share This Page